vs gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2017-010835

Adobe Connect におけるクロスサイトスクリプティングの脆弱性

6.1
2017/12/26 11:56
CVE-2017-11289
JVNDB-2017-010835
Adobe Connect におけるクロスサイトスクリプティングの脆弱性
概要
Adobe Connect には、クロスサイトスクリプティングの脆弱性が存在します。
想定される影響と対策
情報を取得される、および情報を改ざんされる可能性があります。
ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v2の値
深刻度 6.1 4.3
CVECVE-2017-11289
公表日2017/11/14 00:00
登録日2017/12/26 11:56
更新日2017/12/26 11:56
CVSS v3情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。